【求助】安装前的需求

By fn014 at 2017-06-19 • 0人收藏 • 697人看过

我看GitHub上面说,安装需要

以上这几点。所以,那个PHP扩展是怎么安装的?还有后面的mod_rewrite和mod_headers。(为什么我找到的安装方法我用用不了。。。)

本人的服务器系统是centOS,已经安装了LAMP。但是刚入门没多久,不清楚PHP扩展之类的东西,求大佬们帮帮忙!

6 个回复 | 最后更新于 2017-06-20
2017-06-19   #1

还有就是根本注册不了。。。。


The requested URL /register was not found on this server.

2017-06-20   #2

伪静态未开启。

话说LAMP应该是直接支持才对啊...

2017-06-20   #3

回复#2 @后宫学长 :

后来可以注册了,但是注册完之后显示了404错误。

2017-06-20   #4

回复#3 @fn014 :

不知道你是哪里的姿势不对....

2017-06-20   #5

回复#4 @后宫学长 :

我使用这个来配置的https://www.bt.cn/

2017-06-20   #6

回复#5 @fn014 :

这些extension不用管,一般默认安装就会有的。

你需要做的只是开启它——虽然大部分时候它们也都是默认开启的。

登录后方可回帖

登 录
信息栏

Carbon Forum是一个基于话题的高性能轻型PHP论坛

下载地址:Carbon Forum v5.9.0
QQ群:12607708(QQ我不常上)

donate

手机支付宝扫描上方二维码可向本项目捐款

粤ICP备17135490号-1

Loading...